

<div class="min-h">
    <div class="row">
        <div class="title">
            <h4>Какая то категория товара</h4>
            <div class="line-yellow"></div>
        </div>

        <div class="broadcrumb">
            <a href="">Главная</a>/<a href="">Какая то категория</a>/<a href="">Ручка хромированная APRA 3443, металл, Италия</a>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <h4 class="p-title">Ручка хромированная APRA 3443, металл, Италия</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3">
            <div class="p-photo">
                <div class="label-blue">Новинка</div>
                <img src="/public/img/items/i9.jpg" alt="">
            </div>
        </div>

        <div class="col-md-6">
            <div class="p-status">
                <div>Арт. CUA456778</div>
                <div>Код 23423432234</div>
                <div> <div class="ind"></div> Товара много </div>
            </div>

            <div class="grey-line"></div>

            <div class="p-price">
                <div>1440.00</div>
                <div> <span>-</span> <input type="number" min="1" value="1"> <span>+</span> </div>
            </div>

            <div class="p-buy">
                <button><i class="fas fa-cart-arrow-down"></i> Добавить в корзину</button>
            </div>

            <div class="p-options">
                <strong>Характеристики товара</strong>
                <table>

                    <tr>
                        <td>Производитель:</td> <td>Италия</td>
                    </tr>
                    <tr>
                        <td>Ширина:</td> <td>120мм</td>
                    </tr>
                    <tr>
                        <td>Толщина:</td> <td>50мм</td>
                    </tr>
                    <tr>
                        <td>Высота:</td> <td>50мм</td>
                    </tr>
                    <tr>
                        <td>Цвет:</td> <td>Металик</td>
                    </tr>
                    <tr>
                        <td>Материал:</td> <td>Метал</td>
                    </tr>
                </table>
            </div>




        </div>


        <div class="col-md-3">
            <div class="p-icon">
                <div>
                   <img src="/public/img/p3.jpg" alt="">
                    Доставка по Львову <br>
                    1000грн
                </div>
                <div>
                    <img src="/public/img/p2.jpg" alt="">
                    Оплата <br>
                    наличный, безналичный расчет
                </div>
                <div>
                    <img src="/public/img/p1.jpg" alt="">
                    Гарантия <br>
                    возврат товара в течении 14 дней
                </div>

            </div>
        </div>
    </div>


    <div class="row">
        <div class="p-desc">
            <strong>Описание товара</strong>

            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate exercitationem neque omnis
            perspiciatis praesentium sint voluptates voluptatibus! Ab accusamus explicabo nihil officia
            quaerat quibusdam temporibus ullam veniam! Alias, debitis, recusandae.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate exercitationem neque omnis
            perspiciatis praesentium sint voluptates voluptatibus! Ab accusamus explicabo nihil officia
            quaerat quibusdam temporibus ullam veniam! Alias, debitis, recusandae.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate exercitationem neque omnis
            perspiciatis praesentium sint voluptates voluptatibus! Ab accusamus explicabo nihil officia
            quaerat quibusdam temporibus ullam veniam! Alias, debitis, recusandae.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate exercitationem neque omnis
            perspiciatis praesentium sint voluptates voluptatibus! Ab accusamus explicabo nihil officia
            quaerat quibusdam temporibus ullam veniam! Alias, debitis, recusandae.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate exercitationem neque omnis
            perspiciatis praesentium sint voluptates voluptatibus! Ab accusamus explicabo nihil officia
            quaerat quibusdam temporibus ullam veniam! Alias, debitis, recusandae.
        </div>
    </div>
</div>